#container{
    padding-left: 25.4%;
    padding-right: 25.4%;
}
.characteristics{
    padding-bottom: 0.6rem;
    padding-right: 0.4rem;
}
span{
    
    font-weight: 500;
}
.grey-rounded{
    background-color: #F6F8FC;
  }

.center-characteristics{
      padding-left: 5rem;
      padding-top: 0.6rem;
}
.center-characteristics-2{
    padding-left: 5rem;
}
.card-body{
    padding: 1rem;
}
.experience{
    padding-bottom: 0.8rem;
}
.img-characteristics{
    padding-top: 0.4rem;
}